package edu.vub.crime.grammar.utils;

import java.util.Vector;

import edu.vub.crime.grammar.attributes.datastructures.RestVariable;

/**
 * The RestVariablePicker is a marker class to determine whether this picker actually selects a
 * rest variable, i.e. a variable which can match with an arbitrary amount of list elements.
 *
 * @see RestVariable for a detailed explanation on rest variables.
 * 
 * @author smostinc
 */
public class RestVariablePicker extends VariablePicker {

	public RestVariablePicker(int theFactIndex, Vector theAttributeIndex) {
		super(theFactIndex, theAttributeIndex);
	}
}
