// $ANTLR : "crime.g" -> "ParserImpl.java"$
package edu.vub.crime.parser;
import antlr.TokenBuffer;
import antlr.TokenStreamException;
import antlr.TokenStreamIOException;
import antlr.ANTLRException;
import antlr.LLkParser;
import antlr.Token;
import antlr.TokenStream;
import antlr.RecognitionException;
import antlr.NoViableAltException;
import antlr.MismatchedTokenException;
import antlr.SemanticException;
import antlr.ParserSharedInputState;
import antlr.collections.impl.BitSet;
import antlr.collections.AST;
import java.util.Hashtable;
import antlr.ASTFactory;
import antlr.ASTPair;
import antlr.collections.impl.ASTArray;

public class ParserImpl extends antlr.LLkParser       implements ParserImplTokenTypes
 {

protected ParserImpl(TokenBuffer tokenBuf, int k) {
  super(tokenBuf,k);
  tokenNames = _tokenNames;
  buildTokenTypeASTClassMap();
  astFactory = new ASTFactory(getTokenTypeToASTClassMap());
}

public ParserImpl(TokenBuffer tokenBuf) {
  this(tokenBuf,2);
}

protected ParserImpl(TokenStream lexer, int k) {
  super(lexer,k);
  tokenNames = _tokenNames;
  buildTokenTypeASTClassMap();
  astFactory = new ASTFactory(getTokenTypeToASTClassMap());
}

public ParserImpl(TokenStream lexer) {
  this(lexer,2);
}

public ParserImpl(ParserSharedInputState state) {
  super(state,2);
  tokenNames = _tokenNames;
  buildTokenTypeASTClassMap();
  astFactory = new ASTFactory(getTokenTypeToASTClassMap());
}

	public final void program() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST program_AST = null;
		AST s_AST = null;
		
		if ( inputState.guessing==0 ) {
			program_AST = (AST)currentAST.root;
			program_AST = (AST)astFactory.make( (new ASTArray(1)).add(astFactory.create(AGPROG,"program")));
			currentAST.root = program_AST;
			currentAST.child = program_AST!=null &&program_AST.getFirstChild()!=null ?
				program_AST.getFirstChild() : program_AST;
			currentAST.advanceChildToEnd();
		}
		{
		_loop3:
		do {
			if ((_tokenSet_0.member(LA(1)))) {
				statement();
				s_AST = (AST)returnAST;
				if ( inputState.guessing==0 ) {
					program_AST = (AST)currentAST.root;
					program_AST.addChild(s_AST);
				}
			}
			else {
				break _loop3;
			}
			
		} while (true);
		}
		AST tmp1_AST = null;
		tmp1_AST = astFactory.create(LT(1));
		match(Token.EOF_TYPE);
		returnAST = program_AST;
	}
	
	public final void statement() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST statement_AST = null;
		AST pack_AST = null;
		AST abbrev_AST = null;
		AST full_AST = null;
		AST t_AST = null;
		AST parents_AST = null;
		AST exp_AST = null;
		
		switch ( LA(1)) {
		case LITERAL_package:
		{
			match(LITERAL_package);
			indexed_name();
			pack_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				statement_AST = (AST)currentAST.root;
					statement_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGPACK,"package")).add(pack_AST));
				currentAST.root = statement_AST;
				currentAST.child = statement_AST!=null &&statement_AST.getFirstChild()!=null ?
					statement_AST.getFirstChild() : statement_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LITERAL_action:
		{
			match(LITERAL_action);
			action_name();
			abbrev_AST = (AST)returnAST;
			match(LITERAL_is);
			action_name();
			full_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				statement_AST = (AST)currentAST.root;
					statement_AST = (AST)astFactory.make( (new ASTArray(3)).add(astFactory.create(AGABBR,"action")).add(abbrev_AST).add(full_AST));
				currentAST.root = statement_AST;
				currentAST.child = statement_AST!=null &&statement_AST.getFirstChild()!=null ?
					statement_AST.getFirstChild() : statement_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LITERAL_type:
		{
			match(LITERAL_type);
			type_name();
			t_AST = (AST)returnAST;
			match(LITERAL_extends);
			type_names();
			parents_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				statement_AST = (AST)currentAST.root;
					statement_AST = (AST)astFactory.make( (new ASTArray(3)).add(astFactory.create(AGEXTS,"extends")).add(t_AST).add(parents_AST));
				currentAST.root = statement_AST;
				currentAST.child = statement_AST!=null &&statement_AST.getFirstChild()!=null ?
					statement_AST.getFirstChild() : statement_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case COLON:
		case NAM:
		{
			logic_expression();
			exp_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				statement_AST = (AST)currentAST.root;
					statement_AST = exp_AST;
				currentAST.root = statement_AST;
				currentAST.child = statement_AST!=null &&statement_AST.getFirstChild()!=null ?
					statement_AST.getFirstChild() : statement_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = statement_AST;
	}
	
	public final void indexed_name() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST indexed_name_AST = null;
		Token  n = null;
		AST n_AST = null;
		
		n = LT(1);
		n_AST = astFactory.create(n);
		match(NAM);
		indices(n_AST);
		if ( inputState.guessing==0 ) {
			indexed_name_AST = (AST)currentAST.root;
				indexed_name_AST = n_AST;
			currentAST.root = indexed_name_AST;
			currentAST.child = indexed_name_AST!=null &&indexed_name_AST.getFirstChild()!=null ?
				indexed_name_AST.getFirstChild() : indexed_name_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = indexed_name_AST;
	}
	
	public final void action_name() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST action_name_AST = null;
		AST nam_AST = null;
		
		AST tmp7_AST = null;
		tmp7_AST = astFactory.create(LT(1));
		match(COLON);
		indexed_name();
		nam_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			action_name_AST = (AST)currentAST.root;
				action_name_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGEVNT,"event")).add(nam_AST));
			currentAST.root = action_name_AST;
			currentAST.child = action_name_AST!=null &&action_name_AST.getFirstChild()!=null ?
				action_name_AST.getFirstChild() : action_name_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = action_name_AST;
	}
	
	public final void type_name() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST type_name_AST = null;
		Token  name = null;
		AST name_AST = null;
		
		name = LT(1);
		name_AST = astFactory.create(name);
		match(NAM);
		if ( inputState.guessing==0 ) {
			type_name_AST = (AST)currentAST.root;
				type_name_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGTYPE,"type")).add(name_AST));
			currentAST.root = type_name_AST;
			currentAST.child = type_name_AST!=null &&type_name_AST.getFirstChild()!=null ?
				type_name_AST.getFirstChild() : type_name_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = type_name_AST;
	}
	
	public final void type_names() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST type_names_AST = null;
		AST t_AST = null;
		
		type_name();
		t_AST = (AST)returnAST;
		more_types(t_AST);
		if ( inputState.guessing==0 ) {
			type_names_AST = (AST)currentAST.root;
				type_names_AST = t_AST;
			currentAST.root = type_names_AST;
			currentAST.child = type_names_AST!=null &&type_names_AST.getFirstChild()!=null ?
				type_names_AST.getFirstChild() : type_names_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = type_names_AST;
	}
	
	public final void logic_expression() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST logic_expression_AST = null;
		AST act_AST = null;
		AST r_AST = null;
		AST f_AST = null;
		AST exp_AST = null;
		
		switch ( LA(1)) {
		case COLON:
		{
			action();
			act_AST = (AST)returnAST;
			rule(act_AST);
			r_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				logic_expression_AST = (AST)currentAST.root;
					logic_expression_AST = r_AST;
				currentAST.root = logic_expression_AST;
				currentAST.child = logic_expression_AST!=null &&logic_expression_AST.getFirstChild()!=null ?
					logic_expression_AST.getFirstChild() : logic_expression_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case NAM:
		{
			fact();
			f_AST = (AST)returnAST;
			assert_or_rule(f_AST);
			exp_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				logic_expression_AST = (AST)currentAST.root;
					logic_expression_AST = exp_AST;
				currentAST.root = logic_expression_AST;
				currentAST.child = logic_expression_AST!=null &&logic_expression_AST.getFirstChild()!=null ?
					logic_expression_AST.getFirstChild() : logic_expression_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = logic_expression_AST;
	}
	
	public final void action() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST action_AST = null;
		AST act_AST = null;
		AST this_action = (AST)astFactory.make( (new ASTArray(1)).add(astFactory.create(AGEVNT,"event")));
		
		action_name();
		act_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
				act_AST.setText("name");
						this_action.addChild(act_AST);
		}
		optional_attributes(this_action);
		if ( inputState.guessing==0 ) {
			action_AST = (AST)currentAST.root;
				action_AST = this_action;
			currentAST.root = action_AST;
			currentAST.child = action_AST!=null &&action_AST.getFirstChild()!=null ?
				action_AST.getFirstChild() : action_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = action_AST;
	}
	
	public final void rule(
		AST head
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST rule_AST = null;
		AST body_AST = null;
		
		more_effects(head);
		AST tmp8_AST = null;
		tmp8_AST = astFactory.create(LT(1));
		match(INFERS);
		pattern_list();
		body_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			rule_AST = (AST)currentAST.root;
				rule_AST = (AST)astFactory.make( (new ASTArray(3)).add(astFactory.create(AGRULE,"rule")).add(head).add((AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGCOND,"condition")).add(body_AST))));
			currentAST.root = rule_AST;
			currentAST.child = rule_AST!=null &&rule_AST.getFirstChild()!=null ?
				rule_AST.getFirstChild() : rule_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = rule_AST;
	}
	
	public final void fact() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST fact_AST = null;
		AST label_AST = null;
		
		pattern_name();
		label_AST = (AST)returnAST;
		astFactory.addASTChild(currentAST, returnAST);
		optional_attributes(label_AST);
		astFactory.addASTChild(currentAST, returnAST);
		if ( inputState.guessing==0 ) {
			fact_AST = (AST)currentAST.root;
				fact_AST = label_AST;
			currentAST.root = fact_AST;
			currentAST.child = fact_AST!=null &&fact_AST.getFirstChild()!=null ?
				fact_AST.getFirstChild() : fact_AST;
			currentAST.advanceChildToEnd();
		}
		fact_AST = (AST)currentAST.root;
		returnAST = fact_AST;
	}
	
	public final void assert_or_rule(
		AST aFact
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST assert_or_rule_AST = null;
		AST r_AST = null;
		
		switch ( LA(1)) {
		case DOT:
		{
			AST tmp9_AST = null;
			tmp9_AST = astFactory.create(LT(1));
			match(DOT);
			if ( inputState.guessing==0 ) {
				assert_or_rule_AST = (AST)currentAST.root;
				assert_or_rule_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGASRT,"assert")).add(aFact));
				currentAST.root = assert_or_rule_AST;
				currentAST.child = assert_or_rule_AST!=null &&assert_or_rule_AST.getFirstChild()!=null ?
					assert_or_rule_AST.getFirstChild() : assert_or_rule_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case INFERS:
		case COMMA:
		{
			rule(aFact);
			r_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				assert_or_rule_AST = (AST)currentAST.root;
				assert_or_rule_AST = r_AST;
				currentAST.root = assert_or_rule_AST;
				currentAST.child = assert_or_rule_AST!=null &&assert_or_rule_AST.getFirstChild()!=null ?
					assert_or_rule_AST.getFirstChild() : assert_or_rule_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = assert_or_rule_AST;
	}
	
	public final void pattern_name() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST pattern_name_AST = null;
		AST sym_AST = null;
		AST posq_AST = null;
		
		type_name();
		sym_AST = (AST)returnAST;
		possible_qualification(sym_AST);
		posq_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			pattern_name_AST = (AST)currentAST.root;
				pattern_name_AST = posq_AST;
			currentAST.root = pattern_name_AST;
			currentAST.child = pattern_name_AST!=null &&pattern_name_AST.getFirstChild()!=null ?
				pattern_name_AST.getFirstChild() : pattern_name_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = pattern_name_AST;
	}
	
	public final void optional_attributes(
		AST parent
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST optional_attributes_AST = null;
		AST named_attr_AST = null;
		
		if ((LA(1)==LPR) && (LA(2)==RPR)) {
			AST tmp10_AST = null;
			tmp10_AST = astFactory.create(LT(1));
			match(LPR);
			AST tmp11_AST = null;
			tmp11_AST = astFactory.create(LT(1));
			match(RPR);
		}
		else if ((LA(1)==LPR) && (LA(2)==NAM)) {
			AST tmp12_AST = null;
			tmp12_AST = astFactory.create(LT(1));
			match(LPR);
			pair();
			named_attr_AST = (AST)returnAST;
			more_pairs(named_attr_AST);
			if ( inputState.guessing==0 ) {
					parent.addChild(named_attr_AST);
			}
		}
		else {
			throw new NoViableAltException(LT(1), getFilename());
		}
		
		returnAST = optional_attributes_AST;
	}
	
	public final void more_effects(
		AST previousEffect
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST more_effects_AST = null;
		AST nextEffect_AST = null;
		
		switch ( LA(1)) {
		case COMMA:
		{
			AST tmp13_AST = null;
			tmp13_AST = astFactory.create(LT(1));
			match(COMMA);
			effect();
			nextEffect_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
					previousEffect.setNextSibling(nextEffect_AST);
			}
			more_effects(nextEffect_AST);
			break;
		}
		case INFERS:
		{
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = more_effects_AST;
	}
	
	public final void pattern_list() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST pattern_list_AST = null;
		AST pat_AST = null;
		AST pats_AST = null;
		
		pattern();
		pat_AST = (AST)returnAST;
		more_patterns(pat_AST);
		pats_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			pattern_list_AST = (AST)currentAST.root;
				pattern_list_AST = pats_AST;
			currentAST.root = pattern_list_AST;
			currentAST.child = pattern_list_AST!=null &&pattern_list_AST.getFirstChild()!=null ?
				pattern_list_AST.getFirstChild() : pattern_list_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = pattern_list_AST;
	}
	
	public final void effect() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST effect_AST = null;
		
		switch ( LA(1)) {
		case COLON:
		{
			action();
			astFactory.addASTChild(currentAST, returnAST);
			effect_AST = (AST)currentAST.root;
			break;
		}
		case NAM:
		{
			fact();
			astFactory.addASTChild(currentAST, returnAST);
			effect_AST = (AST)currentAST.root;
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = effect_AST;
	}
	
	public final void possible_qualification(
		AST sym
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST possible_qualification_AST = null;
		AST nam_AST = null;
		
		switch ( LA(1)) {
		case ARROW:
		{
			AST tmp14_AST = null;
			tmp14_AST = astFactory.create(LT(1));
			match(ARROW);
			type_name();
			nam_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				possible_qualification_AST = (AST)currentAST.root;
					sym.setText("space");
							nam_AST.setText("name");
							possible_qualification_AST = (AST)astFactory.make( (new ASTArray(3)).add(astFactory.create(AGQUA,"public fact")).add(sym).add(nam_AST));
				currentAST.root = possible_qualification_AST;
				currentAST.child = possible_qualification_AST!=null &&possible_qualification_AST.getFirstChild()!=null ?
					possible_qualification_AST.getFirstChild() : possible_qualification_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LPR:
		{
			if ( inputState.guessing==0 ) {
				possible_qualification_AST = (AST)currentAST.root;
					sym.setText("name");
							possible_qualification_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGUNQ,"private fact")).add(sym));
				currentAST.root = possible_qualification_AST;
				currentAST.child = possible_qualification_AST!=null &&possible_qualification_AST.getFirstChild()!=null ?
					possible_qualification_AST.getFirstChild() : possible_qualification_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = possible_qualification_AST;
	}
	
	public final void pair() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST pair_AST = null;
		AST name_AST = null;
		Token  op = null;
		AST op_AST = null;
		AST value_AST = null;
		
		simple_name();
		name_AST = (AST)returnAST;
		op = LT(1);
		op_AST = astFactory.create(op);
		match(RELATIONAL_OPERATOR);
		attribute();
		value_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			pair_AST = (AST)currentAST.root;
			
						pair_AST =  (AST)astFactory.make( (new ASTArray(4)).add(astFactory.create(AGPAIR,"pair")).add(name_AST).add((AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGCMP,"operator")).add(op_AST))).add(value_AST));
					
			currentAST.root = pair_AST;
			currentAST.child = pair_AST!=null &&pair_AST.getFirstChild()!=null ?
				pair_AST.getFirstChild() : pair_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = pair_AST;
	}
	
	public final void more_pairs(
		AST pair
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST more_pairs_AST = null;
		AST opair_AST = null;
		AST morepr_AST = null;
		
		switch ( LA(1)) {
		case COMMA:
		{
			AST tmp15_AST = null;
			tmp15_AST = astFactory.create(LT(1));
			match(COMMA);
			pair();
			opair_AST = (AST)returnAST;
			more_pairs(opair_AST);
			morepr_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				more_pairs_AST = (AST)currentAST.root;
				
							pair.setNextSibling(morepr_AST);
							more_pairs_AST = pair;
						
				currentAST.root = more_pairs_AST;
				currentAST.child = more_pairs_AST!=null &&more_pairs_AST.getFirstChild()!=null ?
					more_pairs_AST.getFirstChild() : more_pairs_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case RPR:
		{
			AST tmp16_AST = null;
			tmp16_AST = astFactory.create(LT(1));
			match(RPR);
			if ( inputState.guessing==0 ) {
				more_pairs_AST = (AST)currentAST.root;
					more_pairs_AST = pair;
				currentAST.root = more_pairs_AST;
				currentAST.child = more_pairs_AST!=null &&more_pairs_AST.getFirstChild()!=null ?
					more_pairs_AST.getFirstChild() : more_pairs_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = more_pairs_AST;
	}
	
	public final void pattern() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST pattern_AST = null;
		AST fnd_AST = null;
		AST bag_AST = null;
		AST varlist_AST = null;
		AST varlength_AST = null;
		AST negated_pattern_AST = null;
		AST simple_pattern_AST = null;
		AST var_AST = null;
		Token  relop = null;
		AST relop_AST = null;
		AST val_AST = null;
		
		switch ( LA(1)) {
		case LITERAL_findall:
		{
			match(LITERAL_findall);
			accumulator_expression();
			fnd_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				pattern_AST = (AST)currentAST.root;
					fnd_AST.setType(AGFNDA); fnd_AST.setText("findall"); pattern_AST = fnd_AST;
				currentAST.root = pattern_AST;
				currentAST.child = pattern_AST!=null &&pattern_AST.getFirstChild()!=null ?
					pattern_AST.getFirstChild() : pattern_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LITERAL_bagof:
		{
			match(LITERAL_bagof);
			accumulator_expression();
			bag_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				pattern_AST = (AST)currentAST.root;
					bag_AST.setType(AGBGOF); bag_AST.setText("findall"); pattern_AST = bag_AST;
				currentAST.root = pattern_AST;
				currentAST.child = pattern_AST!=null &&pattern_AST.getFirstChild()!=null ?
					pattern_AST.getFirstChild() : pattern_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LITERAL_length:
		{
			match(LITERAL_length);
			AST tmp20_AST = null;
			tmp20_AST = astFactory.create(LT(1));
			match(LPR);
			attribute();
			varlist_AST = (AST)returnAST;
			AST tmp21_AST = null;
			tmp21_AST = astFactory.create(LT(1));
			match(COMMA);
			attribute();
			varlength_AST = (AST)returnAST;
			AST tmp22_AST = null;
			tmp22_AST = astFactory.create(LT(1));
			match(RPR);
			if ( inputState.guessing==0 ) {
				pattern_AST = (AST)currentAST.root;
					pattern_AST = (AST)astFactory.make( (new ASTArray(3)).add(astFactory.create(AGLEN,"length")).add(varlist_AST).add(varlength_AST));
				currentAST.root = pattern_AST;
				currentAST.child = pattern_AST!=null &&pattern_AST.getFirstChild()!=null ?
					pattern_AST.getFirstChild() : pattern_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LITERAL_not:
		{
			match(LITERAL_not);
			fact();
			negated_pattern_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				pattern_AST = (AST)currentAST.root;
					pattern_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGNOT,"not")).add(negated_pattern_AST));
				currentAST.root = pattern_AST;
				currentAST.child = pattern_AST!=null &&pattern_AST.getFirstChild()!=null ?
					pattern_AST.getFirstChild() : pattern_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case NAM:
		{
			fact();
			simple_pattern_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				pattern_AST = (AST)currentAST.root;
					pattern_AST = simple_pattern_AST;
				currentAST.root = pattern_AST;
				currentAST.child = pattern_AST!=null &&pattern_AST.getFirstChild()!=null ?
					pattern_AST.getFirstChild() : pattern_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case QUESTION:
		{
			variable();
			var_AST = (AST)returnAST;
			relop = LT(1);
			relop_AST = astFactory.create(relop);
			match(RELATIONAL_OPERATOR);
			attribute();
			val_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				pattern_AST = (AST)currentAST.root;
					pattern_AST = (AST)astFactory.make( (new ASTArray(4)).add(astFactory.create(AGXCON,"constraint")).add(var_AST).add((AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGCMP,"operator")).add(relop_AST))).add(val_AST));
				currentAST.root = pattern_AST;
				currentAST.child = pattern_AST!=null &&pattern_AST.getFirstChild()!=null ?
					pattern_AST.getFirstChild() : pattern_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = pattern_AST;
	}
	
	public final void more_patterns(
		AST pat
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST more_patterns_AST = null;
		AST patl_AST = null;
		
		switch ( LA(1)) {
		case COMMA:
		{
			AST tmp24_AST = null;
			tmp24_AST = astFactory.create(LT(1));
			match(COMMA);
			pattern_list();
			patl_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				more_patterns_AST = (AST)currentAST.root;
					pat.setNextSibling(patl_AST); 
							more_patterns_AST = pat;
				currentAST.root = more_patterns_AST;
				currentAST.child = more_patterns_AST!=null &&more_patterns_AST.getFirstChild()!=null ?
					more_patterns_AST.getFirstChild() : more_patterns_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case DOT:
		{
			AST tmp25_AST = null;
			tmp25_AST = astFactory.create(LT(1));
			match(DOT);
			if ( inputState.guessing==0 ) {
				more_patterns_AST = (AST)currentAST.root;
					more_patterns_AST = pat;
				currentAST.root = more_patterns_AST;
				currentAST.child = more_patterns_AST!=null &&more_patterns_AST.getFirstChild()!=null ?
					more_patterns_AST.getFirstChild() : more_patterns_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case EOF:
		case LITERAL_package:
		case LITERAL_action:
		case LITERAL_type:
		case COLON:
		case RBR:
		case NAM:
		{
			if ( inputState.guessing==0 ) {
				more_patterns_AST = (AST)currentAST.root;
					more_patterns_AST = pat;
				currentAST.root = more_patterns_AST;
				currentAST.child = more_patterns_AST!=null &&more_patterns_AST.getFirstChild()!=null ?
					more_patterns_AST.getFirstChild() : more_patterns_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = more_patterns_AST;
	}
	
	public final void accumulator_expression() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST accumulator_expression_AST = null;
		AST vars_AST = null;
		AST query_AST = null;
		AST cumulative_AST = null;
		
		AST tmp26_AST = null;
		tmp26_AST = astFactory.create(LT(1));
		match(LPR);
		attribute();
		vars_AST = (AST)returnAST;
		AST tmp27_AST = null;
		tmp27_AST = astFactory.create(LT(1));
		match(COMMA);
		AST tmp28_AST = null;
		tmp28_AST = astFactory.create(LT(1));
		match(LBR);
		pattern_list();
		query_AST = (AST)returnAST;
		AST tmp29_AST = null;
		tmp29_AST = astFactory.create(LT(1));
		match(RBR);
		AST tmp30_AST = null;
		tmp30_AST = astFactory.create(LT(1));
		match(COMMA);
		attribute();
		cumulative_AST = (AST)returnAST;
		AST tmp31_AST = null;
		tmp31_AST = astFactory.create(LT(1));
		match(RPR);
		if ( inputState.guessing==0 ) {
			accumulator_expression_AST = (AST)currentAST.root;
			accumulator_expression_AST = (AST)astFactory.make( (new ASTArray(4)).add(astFactory.create(AGNULL,"placeholder")).add(vars_AST).add(query_AST).add(cumulative_AST));
			currentAST.root = accumulator_expression_AST;
			currentAST.child = accumulator_expression_AST!=null &&accumulator_expression_AST.getFirstChild()!=null ?
				accumulator_expression_AST.getFirstChild() : accumulator_expression_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = accumulator_expression_AST;
	}
	
	public final void attribute() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST attribute_AST = null;
		AST val_AST = null;
		AST var_AST = null;
		AST lis_AST = null;
		AST obj_AST = null;
		
		switch ( LA(1)) {
		case QUESTION:
		{
			variable();
			var_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				attribute_AST = (AST)currentAST.root;
				attribute_AST = var_AST;
				currentAST.root = attribute_AST;
				currentAST.child = attribute_AST!=null &&attribute_AST.getFirstChild()!=null ?
					attribute_AST.getFirstChild() : attribute_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case LBR:
		{
			list();
			lis_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
				attribute_AST = (AST)currentAST.root;
				attribute_AST = lis_AST;
				currentAST.root = attribute_AST;
				currentAST.child = attribute_AST!=null &&attribute_AST.getFirstChild()!=null ?
					attribute_AST.getFirstChild() : attribute_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		default:
			if ((_tokenSet_1.member(LA(1))) && (_tokenSet_2.member(LA(2)))) {
				value();
				val_AST = (AST)returnAST;
				if ( inputState.guessing==0 ) {
					attribute_AST = (AST)currentAST.root;
					attribute_AST = val_AST;
					currentAST.root = attribute_AST;
					currentAST.child = attribute_AST!=null &&attribute_AST.getFirstChild()!=null ?
						attribute_AST.getFirstChild() : attribute_AST;
					currentAST.advanceChildToEnd();
				}
			}
			else if ((LA(1)==NAM) && (LA(2)==LPR)) {
				object();
				obj_AST = (AST)returnAST;
				if ( inputState.guessing==0 ) {
					attribute_AST = (AST)currentAST.root;
					attribute_AST = obj_AST;
					currentAST.root = attribute_AST;
					currentAST.child = attribute_AST!=null &&attribute_AST.getFirstChild()!=null ?
						attribute_AST.getFirstChild() : attribute_AST;
					currentAST.advanceChildToEnd();
				}
			}
		else {
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = attribute_AST;
	}
	
	public final void variable() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST variable_AST = null;
		AST nam_AST = null;
		
		AST tmp32_AST = null;
		tmp32_AST = astFactory.create(LT(1));
		match(QUESTION);
		indexed_name();
		nam_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			variable_AST = (AST)currentAST.root;
				variable_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGVAR,"variable")).add(nam_AST));
			currentAST.root = variable_AST;
			currentAST.child = variable_AST!=null &&variable_AST.getFirstChild()!=null ?
				variable_AST.getFirstChild() : variable_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = variable_AST;
	}
	
	public final void value() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST value_AST = null;
		Token  nbr = null;
		AST nbr_AST = null;
		Token  frc = null;
		AST frc_AST = null;
		Token  txt = null;
		AST txt_AST = null;
		
		switch ( LA(1)) {
		case NBR:
		{
			nbr = LT(1);
			nbr_AST = astFactory.create(nbr);
			match(NBR);
			if ( inputState.guessing==0 ) {
				value_AST = (AST)currentAST.root;
				value_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGNBR,"number")).add(nbr_AST));
				currentAST.root = value_AST;
				currentAST.child = value_AST!=null &&value_AST.getFirstChild()!=null ?
					value_AST.getFirstChild() : value_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case FRC:
		{
			frc = LT(1);
			frc_AST = astFactory.create(frc);
			match(FRC);
			if ( inputState.guessing==0 ) {
				value_AST = (AST)currentAST.root;
				value_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGFRC,"fraction")).add(frc_AST));
				currentAST.root = value_AST;
				currentAST.child = value_AST!=null &&value_AST.getFirstChild()!=null ?
					value_AST.getFirstChild() : value_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case TXT:
		{
			txt = LT(1);
			txt_AST = astFactory.create(txt);
			match(TXT);
			if ( inputState.guessing==0 ) {
				value_AST = (AST)currentAST.root;
				value_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGTXT,"text")).add(txt_AST));
				currentAST.root = value_AST;
				currentAST.child = value_AST!=null &&value_AST.getFirstChild()!=null ?
					value_AST.getFirstChild() : value_AST;
				currentAST.advanceChildToEnd();
			}
			break;
		}
		case BQU:
		{
			symbol();
			astFactory.addASTChild(currentAST, returnAST);
			value_AST = (AST)currentAST.root;
			break;
		}
		case NAM:
		{
			type_name();
			astFactory.addASTChild(currentAST, returnAST);
			value_AST = (AST)currentAST.root;
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = value_AST;
	}
	
	public final void list() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST list_AST = null;
		AST attr_AST = null;
		
		if ((LA(1)==LBR) && (_tokenSet_3.member(LA(2)))) {
			AST tmp33_AST = null;
			tmp33_AST = astFactory.create(LT(1));
			match(LBR);
			attribute();
			attr_AST = (AST)returnAST;
			more_list_elements(attr_AST);
			if ( inputState.guessing==0 ) {
				list_AST = (AST)currentAST.root;
					list_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGLST,"list")).add(attr_AST));
				currentAST.root = list_AST;
				currentAST.child = list_AST!=null &&list_AST.getFirstChild()!=null ?
					list_AST.getFirstChild() : list_AST;
				currentAST.advanceChildToEnd();
			}
		}
		else if ((LA(1)==LBR) && (LA(2)==RBR)) {
			AST tmp34_AST = null;
			tmp34_AST = astFactory.create(LT(1));
			match(LBR);
			AST tmp35_AST = null;
			tmp35_AST = astFactory.create(LT(1));
			match(RBR);
			if ( inputState.guessing==0 ) {
				list_AST = (AST)currentAST.root;
					list_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGNIL,"null")).add((AST)astFactory.make( (new ASTArray(1)).add(astFactory.create(AGLST,"list")))));
				currentAST.root = list_AST;
				currentAST.child = list_AST!=null &&list_AST.getFirstChild()!=null ?
					list_AST.getFirstChild() : list_AST;
				currentAST.advanceChildToEnd();
			}
		}
		else {
			throw new NoViableAltException(LT(1), getFilename());
		}
		
		returnAST = list_AST;
	}
	
	public final void object() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST object_AST = null;
		AST name_AST = null;
		AST pair_AST = null;
		AST morepr_AST = null;
		
		type_name();
		name_AST = (AST)returnAST;
		AST tmp36_AST = null;
		tmp36_AST = astFactory.create(LT(1));
		match(LPR);
		pair();
		pair_AST = (AST)returnAST;
		more_pairs(pair_AST);
		morepr_AST = (AST)returnAST;
		if ( inputState.guessing==0 ) {
			object_AST = (AST)currentAST.root;
			
						object_AST = (AST)astFactory.make( (new ASTArray(3)).add(astFactory.create(AGOBJ,"object")).add(name_AST).add(pair_AST));
					
			currentAST.root = object_AST;
			currentAST.child = object_AST!=null &&object_AST.getFirstChild()!=null ?
				object_AST.getFirstChild() : object_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = object_AST;
	}
	
	public final void more_list_elements(
		AST previousElement
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST more_list_elements_AST = null;
		AST nextElement_AST = null;
		AST cdr_AST = null;
		
		switch ( LA(1)) {
		case COMMA:
		{
			AST tmp37_AST = null;
			tmp37_AST = astFactory.create(LT(1));
			match(COMMA);
			attribute();
			nextElement_AST = (AST)returnAST;
			more_list_elements(nextElement_AST);
			if ( inputState.guessing==0 ) {
					previousElement.setNextSibling(nextElement_AST);
			}
			break;
		}
		case RBR:
		{
			AST tmp38_AST = null;
			tmp38_AST = astFactory.create(LT(1));
			match(RBR);
			break;
		}
		case PIP:
		{
			AST tmp39_AST = null;
			tmp39_AST = astFactory.create(LT(1));
			match(PIP);
			attribute();
			cdr_AST = (AST)returnAST;
			AST tmp40_AST = null;
			tmp40_AST = astFactory.create(LT(1));
			match(RBR);
			if ( inputState.guessing==0 ) {
					previousElement.setNextSibling((AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGTAIL,"tail")).add(cdr_AST)));
			}
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = more_list_elements_AST;
	}
	
	public final void symbol() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST symbol_AST = null;
		Token  var = null;
		AST var_AST = null;
		
		AST tmp41_AST = null;
		tmp41_AST = astFactory.create(LT(1));
		match(BQU);
		var = LT(1);
		var_AST = astFactory.create(var);
		match(NAM);
		if ( inputState.guessing==0 ) {
			symbol_AST = (AST)currentAST.root;
			symbol_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGSYM,"symbol")).add(var_AST));
			currentAST.root = symbol_AST;
			currentAST.child = symbol_AST!=null &&symbol_AST.getFirstChild()!=null ?
				symbol_AST.getFirstChild() : symbol_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = symbol_AST;
	}
	
	public final void simple_name() throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST simple_name_AST = null;
		Token  n = null;
		AST n_AST = null;
		
		n = LT(1);
		n_AST = astFactory.create(n);
		match(NAM);
		if ( inputState.guessing==0 ) {
			simple_name_AST = (AST)currentAST.root;
			simple_name_AST = (AST)astFactory.make( (new ASTArray(2)).add(astFactory.create(AGNAME,"name")).add(n_AST));
			currentAST.root = simple_name_AST;
			currentAST.child = simple_name_AST!=null &&simple_name_AST.getFirstChild()!=null ?
				simple_name_AST.getFirstChild() : simple_name_AST;
			currentAST.advanceChildToEnd();
		}
		returnAST = simple_name_AST;
	}
	
	public final void more_types(
		AST previousType
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST more_types_AST = null;
		AST nextType_AST = null;
		
		switch ( LA(1)) {
		case COMMA:
		{
			AST tmp42_AST = null;
			tmp42_AST = astFactory.create(LT(1));
			match(COMMA);
			type_name();
			nextType_AST = (AST)returnAST;
			if ( inputState.guessing==0 ) {
					previousType.setNextSibling(nextType_AST);
			}
			more_types(nextType_AST);
			break;
		}
		case EOF:
		case LITERAL_package:
		case LITERAL_action:
		case LITERAL_type:
		case COLON:
		case NAM:
		{
			break;
		}
		default:
		{
			throw new NoViableAltException(LT(1), getFilename());
		}
		}
		returnAST = more_types_AST;
	}
	
	public final void indices(
		AST previousIndex
	) throws RecognitionException, TokenStreamException {
		
		returnAST = null;
		ASTPair currentAST = new ASTPair();
		AST indices_AST = null;
		Token  nextIndex = null;
		AST nextIndex_AST = null;
		
		boolean synPredMatched40 = false;
		if (((LA(1)==DOT) && (LA(2)==NAM))) {
			int _m40 = mark();
			synPredMatched40 = true;
			inputState.guessing++;
			try {
				{
				match(DOT);
				}
			}
			catch (RecognitionException pe) {
				synPredMatched40 = false;
			}
			rewind(_m40);
inputState.guessing--;
		}
		if ( synPredMatched40 ) {
			AST tmp43_AST = null;
			tmp43_AST = astFactory.create(LT(1));
			match(DOT);
			nextIndex = LT(1);
			nextIndex_AST = astFactory.create(nextIndex);
			match(NAM);
			if ( inputState.guessing==0 ) {
					previousIndex.setNextSibling(nextIndex_AST);
			}
			indices(nextIndex_AST);
		}
		else if ((_tokenSet_4.member(LA(1))) && (_tokenSet_5.member(LA(2)))) {
		}
		else {
			throw new NoViableAltException(LT(1), getFilename());
		}
		
		returnAST = indices_AST;
	}
	
	
	public static final String[] _tokenNames = {
		"<0>",
		"EOF",
		"<2>",
		"NULL_TREE_LOOKAHEAD",
		"\"package\"",
		"\"action\"",
		"\"is\"",
		"\"type\"",
		"\"extends\"",
		"COLON",
		"DOT",
		"INFERS",
		"COMMA",
		"ARROW",
		"a left parenthesis",
		"a right parenthesis",
		"\"findall\"",
		"\"bagof\"",
		"\"length\"",
		"\"not\"",
		"RELATIONAL_OPERATOR",
		"a left bracket",
		"a right bracket",
		"PIP",
		"NBR",
		"FRC",
		"a text string",
		"a symbol",
		"QUESTION",
		"BQU",
		"AGPROG",
		"AGPACK",
		"AGABBR",
		"AGTYPE",
		"AGEXTS",
		"AGNOT",
		"AGNULL",
		"AGFNDA",
		"AGBGOF",
		"AGLEN",
		"AGASRT",
		"AGRULE",
		"AGCOND",
		"AGXCON",
		"AGQUA",
		"AGUNQ",
		"AGEVNT",
		"AGLST",
		"AGNIL",
		"AGTAIL",
		"AGOBJ",
		"AGPAIR",
		"AGNAME",
		"AGVAR",
		"AGNBR",
		"AGFRC",
		"AGTXT",
		"AGSYM",
		"AGCMP",
		"AGADD",
		"AGMUL",
		"AGPOW",
		"DIGIT",
		"LETTER",
		"EXPONENT",
		"CMPCHAR",
		"SIGN",
		"SCALE",
		"COLON_OR_INFERS",
		"a number or fraction",
		"CMP",
		"whitespace",
		"newline",
		"a single-line comment",
		"a multi-line comment",
		"ESC"
	};
	
	protected void buildTokenTypeASTClassMap() {
		tokenTypeToASTClassMap=null;
	};
	
	private static final long[] mk_tokenSet_0() {
		long[] data = { 134218416L, 0L};
		return data;
	}
	public static final BitSet _tokenSet_0 = new BitSet(mk_tokenSet_0());
	private static final long[] mk_tokenSet_1() {
		long[] data = { 788529152L, 0L};
		return data;
	}
	public static final BitSet _tokenSet_1 = new BitSet(mk_tokenSet_1());
	private static final long[] mk_tokenSet_2() {
		long[] data = { 146839218L, 0L};
		return data;
	}
	public static final BitSet _tokenSet_2 = new BitSet(mk_tokenSet_2());
	private static final long[] mk_tokenSet_3() {
		long[] data = { 1059061760L, 0L};
		return data;
	}
	public static final BitSet _tokenSet_3 = new BitSet(mk_tokenSet_3());
	private static final long[] mk_tokenSet_4() {
		long[] data = { 147904242L, 0L};
		return data;
	}
	public static final BitSet _tokenSet_4 = new BitSet(mk_tokenSet_4());
	private static final long[] mk_tokenSet_5() {
		long[] data = { 1072692914L, 0L};
		return data;
	}
	public static final BitSet _tokenSet_5 = new BitSet(mk_tokenSet_5());
	
	}
