package edu.vub.crime.rete.data;

import edu.vub.crime.grammar.GenericFact;

public class DataFactory {
	
	public static Token addToken() {
		return new Token(TokenTag.add);
	}
	
	public static Token removeToken() {
		return  new Token(TokenTag.remove);
	}
	
	public static Token token(int tag) {
		return new Token(tag);
	}
	
	public static Token addToken(GenericFact theFact) {
		Token theNewToken = addToken();
		theNewToken.addFact(theFact);
		
		return theNewToken;
	}

	public static Token removeToken(GenericFact theFact) {
		Token theNewToken = removeToken();
		theNewToken.addFact(theFact);
		
		return theNewToken;
	}
}
